etc/cinder/api-paste.ini		/usr/share/cinder-common
etc/cinder/resource_filters.json
etc/cinder/rootwrap.*
usr/bin/cinder-manage
usr/bin/cinder-rootwrap
usr/bin/cinder-rtstool
usr/bin/cinder-status
usr/bin/cinder-wsgi
